1. AC Question's Avatar
    The installed version is 4.3 which is needed to be updated to 5.1
    04-02-2015 11:39 AM
  2. itguyjax8430's Avatar
    The installed version is 4.3 which is needed to be updated to 5.1
    Are you referring to the Galaxy S4?
    04-02-2015 12:01 PM

Similar Threads

  1. Software Updates
    By Travis Bakker in forum Wind
    Replies: 1
    Last Post: 06-23-2015, 09:13 AM
  2. Replies: 1
    Last Post: 04-02-2015, 04:05 PM
  3. Replies: 1
    Last Post: 04-02-2015, 04:04 PM
  4. Replies: 3
    Last Post: 04-02-2015, 11:24 AM
  5. How can I locate some pictures I accidentally deleted?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 04-02-2015, 10:48 AM
LINK TO POST COPIED TO CLIPBOARD